﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Atitiktis FCC reglamentams"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Atitiktis FCC reglamentams</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Atitiktis FCC reglamentams</h2></div>
<div class="section"><p><strong>Sertifikavimo informacija (SAR)</strong></p>
<p>Šis įtaisas taip pat suprojektuotas laikantis Federalinės ryšių komisijos (JAV) nustatytų reikalavimų dėl radijo bangų poveikio.</p>
<p>SAR riba, nustatyta JAV, siekia 1,6 W/kg, kuri apskaičiuota pagal vidutinę vienam audinio gramui tenkančią energiją. Didžiausia FCC žinoma tokio tipo įtaisų SAR vertė neviršija šios ribos.</p>
</div>
<div class="section"><p><strong>Pareiškimas dėl FCC reikalavimų</strong></p>
<p>Šis įtaisas buvo išbandytas ir nustatyta, kad jis atitinka B klasės skaitmeniniam įtaisui numatytas ribines vertes (pagal FCC taisyklių 15 dalį). Šių apribojimų paskirtis – užtikrinti pakankamą apsaugą nuo žalingų trukdžių gyvenamojoje aplinkoje. Šis įtaisas generuoja, naudoja ir gali skleisti radijo dažnio energiją. Jei jis nebus įrengiamas ir naudojamas pagal instrukcijas, gali žalingai trukdyti radijo ryšį. Vis dėlto negarantuojama, kad įrengus konkrečiu būdu, trukdžiai nebus sukeliami. Jei šis įtaisas sukelia žalingus radijo arba televizijos signalų priėmimo trukdžius, kurie pastebimi įrenginį įjungiant ir išjungiant, naudotojui patariama trukdžių išvengti taikant vieną ar kelias toliau nurodytas priemones:</p>
<p>-- Kitaip nukreipti arba perstatyti priėmimo anteną.</p>
<p>-- Padidinti atstumą tarp įtaiso ir imtuvo.</p>
<p>-- Įjungti įtaisą į lizdą, esantį kitoje grandinėje, nei ta, prie kurios prijungtas imtuvas.</p>
<p>-- Pasitarti su gamintojo atstovu arba patyrusiu radijo ir (arba) televizijos įrangos meistru.</p>
<p>Šis įtaisas atitinka FCC taisyklių 15 dalies reikalavimus. Naudoti leidžiama, jei laikomasi šių dviejų sąlygų: pirma, šis įtaisas neturi kelti žalingų trukdžių ir, antra, šis įtaisas turi priimti bet kokius trukdžius, įskaitant ir tuos, kurie gali trikdyti jo veikimą.</p>
<p><strong>Atsargiai </strong>Leidimas naudoti šį įtaisą gali netekti galios, jei įtaisas pakeičiamas arba modifikuojamas negavus aiškaus bendrovės „Honor Device Co., Ltd.“ pritarimo dėl atitikties taikomiems reikalavimams.</p>
</div>
<div class="section"><p>Siekiant atitikties B klasės FCC apribojimams, su šiuo įrenginiu reikia naudoti ekranuotus kabelius.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
